Debian Bug report logs - #139345
ITA: musicbrainz -- indexes both digital compressed audio

version graph

Package: wnpp; Maintainer for wnpp is wnpp@debian.org;

Reported by: rotty@debian.org

Date: Thu, 21 Mar 2002 15:03:03 UTC

Severity: normal

Fixed in version musicbrainz/1.1.0-1

Done: Andreas Rottmann <rotty@debian.org>

Bug is archived. No further changes may be made.

Toggle useless messages

View this report as an mbox folder, status mbox, maintainer mbox


Report forwarded to debian-bugs-dist@lists.debian.org, wnpp@debian.org, wnpp@packages.qa.debian.org:
Bug#139345; Package wnpp. Full text and rfc822 format available.

Acknowledgement sent to Martin Michlmayr <tbm@cyrius.com>:
New Bug report received and forwarded. Copy sent to wnpp@debian.org, wnpp@packages.qa.debian.org. Full text and rfc822 format available.

Message #5 received at submit@bugs.debian.org (full text, mbox):

From: Martin Michlmayr <tbm@cyrius.com>
To: submit@bugs.debian.org
Cc: Brian Almeida <bma@debian.org>
Subject: O: musicbrainz -- indexes both digital compressed audio and CDs
Date: Thu, 21 Mar 2002 16:00:01 +0100
Package: wnpp
Severity: normal

This package has been orphaned.  If you want to be the new maintainer,
please take it -- retitle this bug from 'O:' to 'ITA:', fix the
outstanding bugs and upload a new version with your name in the
Maintainer: field and a

   * New maintainer (Closes: #thisbug)

in the changelog so this bug is closed.


Some information about this package:

Package: libmusicbrainz1
Priority: optional
Section: libs
Installed-Size: 540
Maintainer: Debian QA Group <packages@qa.debian.org>
Architecture: i386
Source: musicbrainz
Version: 1.0.1.final-2
Depends: libc6 (>= 2.2.4-4)
Filename:
pool/main/m/musicbrainz/libmusicbrainz1_1.0.1.final-2_i386.deb
Size: 177702
MD5sum: e0ec5e8e83d26cdd4365ce20403d897a
Description: Second generation incarnation of the CD Index - library
 MusicBrainz indexes both digital compressed audio (MP3/Vorbis) and
 digital audio CDs.



-- 
Martin Michlmayr
tbm@cyrius.com



Changed Bug title. Request was from "Myers W. Carpenter" <myers@monoloco.net> to control@bugs.debian.org. Full text and rfc822 format available.

Information forwarded to debian-bugs-dist@lists.debian.org, wnpp@debian.org, wnpp@packages.qa.debian.org:
Bug#139345; Package wnpp. Full text and rfc822 format available.

Acknowledgement sent to Andreas Rottmann <a.rottmann@gmx.at>:
Extra info received and forwarded to list. Copy sent to wnpp@debian.org, wnpp@packages.qa.debian.org. Full text and rfc822 format available.

Message #12 received at 139345@bugs.debian.org (full text, mbox):

From: Andreas Rottmann <a.rottmann@gmx.at>
To: Philip Blundell <pb@nexus.co.uk>
Cc: 139346@bugs.debian.org, 139345@bugs.debian.org
Subject: Re: freeamp adoption status
Date: 14 Aug 2002 17:30:28 +0200
>>>>> "Andreas" == Andreas Rottmann <a.rottmann@gmx.at> writes:

    Andreas> Hi!  I just wonder what your adoption of freeamp (now
    Andreas> zinf) is doing (since your ITA was over 3 months
    Andreas> ago). I'm quite interested in getting an uptodate
    Andreas> freeamp/zinf into Debian and would like to take over the
    Andreas> package in case you are not interested any more.

I'm writing you a second time, since i got no reply on my first mail
(about a month ago). This time I CC'd the BTS. If I get no reply from
you in the next two weeks, I will go ahead and hijack your ITA on
freeamp and libmusicbrainz.

Regards, Andy
-- 
Andreas Rottmann         | Dru@ICQ        | 118634484@ICQ | a.rottmann@gmx.at
http://www.8ung.at/rotty | GnuPG Key: http://www.8ung.at/rotty/gpg.asc
Fingerprint              | DFB4 4EB4 78A4 5EEE 6219  F228 F92F CFC5 01FD 5B62



Information forwarded to debian-bugs-dist@lists.debian.org, wnpp@debian.org, wnpp@packages.qa.debian.org:
Bug#139345; Package wnpp. Full text and rfc822 format available.

Acknowledgement sent to Philip Blundell <pb@nexus.co.uk>:
Extra info received and forwarded to list. Copy sent to wnpp@debian.org, wnpp@packages.qa.debian.org. Full text and rfc822 format available.

Message #17 received at 139345@bugs.debian.org (full text, mbox):

From: Philip Blundell <pb@nexus.co.uk>
To: Andreas Rottmann <a.rottmann@gmx.at>
Cc: 139346@bugs.debian.org, 139345@bugs.debian.org
Subject: Re: freeamp adoption status
Date: 14 Aug 2002 16:32:27 +0100
On Wed, 2002-08-14 at 16:30, Andreas Rottmann wrote:
> >>>>> "Andreas" == Andreas Rottmann <a.rottmann@gmx.at> writes:
> 
>     Andreas> Hi!  I just wonder what your adoption of freeamp (now
>     Andreas> zinf) is doing (since your ITA was over 3 months
>     Andreas> ago). I'm quite interested in getting an uptodate
>     Andreas> freeamp/zinf into Debian and would like to take over the
>     Andreas> package in case you are not interested any more.
> 
> I'm writing you a second time, since i got no reply on my first mail
> (about a month ago). This time I CC'd the BTS. If I get no reply from
> you in the next two weeks, I will go ahead and hijack your ITA on
> freeamp and libmusicbrainz.

Sorry, I must have overlooked your last mail.  Please do go ahead and
take over the packages.

p.




Bug closed, send any further explanations to Martin Michlmayr <tbm@cyrius.com> Request was from Andreas Rottmann <a.rottmann@gmx.at> to control@bugs.debian.org. Full text and rfc822 format available.

Bug reopened, originator set to rotty@debian.org. Request was from Andreas Rottmann <a.rottmann@gmx.at> to control@bugs.debian.org. Full text and rfc822 format available.

Reply sent to Andreas Rottmann <rotty@debian.org>:
You have taken responsibility. Full text and rfc822 format available.

Notification sent to rotty@debian.org:
Bug acknowledged by developer. Full text and rfc822 format available.

Message #26 received at 139345-close@bugs.debian.org (full text, mbox):

From: Andreas Rottmann <rotty@debian.org>
To: 139345-close@bugs.debian.org
Subject: Bug#139345: fixed in musicbrainz 1.1.0-1
Date: Wed, 14 Aug 2002 13:18:23 -0400
We believe that the bug you reported is fixed in the latest version of
musicbrainz, which is due to be installed in the Debian FTP archive:

libmusicbrainz-dev_1.1.0-1_i386.deb
  to pool/main/m/musicbrainz/libmusicbrainz-dev_1.1.0-1_i386.deb
libmusicbrainz1_1.1.0-1_i386.deb
  to pool/main/m/musicbrainz/libmusicbrainz1_1.1.0-1_i386.deb
musicbrainz_1.1.0-1.diff.gz
  to pool/main/m/musicbrainz/musicbrainz_1.1.0-1.diff.gz
musicbrainz_1.1.0-1.dsc
  to pool/main/m/musicbrainz/musicbrainz_1.1.0-1.dsc
musicbrainz_1.1.0.orig.tar.gz
  to pool/main/m/musicbrainz/musicbrainz_1.1.0.orig.tar.gz



A summary of the changes between this version and the previous one is
attached.

Thank you for reporting the bug, which will now be closed.  If you
have further comments please address them to 139345@bugs.debian.org,
and the maintainer will reopen the bug report if appropriate.

Debian distribution maintenance software
pp.
Andreas Rottmann <rotty@debian.org> (supplier of updated musicbrainz package)

(This message was generated automatically at their request; if you
believe that there is a problem with it please contact the archive
administrators by mailing ftpmaster@debian.org)


-----BEGIN PGP SIGNED MESSAGE-----
Hash: SHA1

Format: 1.7
Date: Wed, 14 Aug 2002 18:24:32 +0200
Source: musicbrainz
Binary: libmusicbrainz-dev libmusicbrainz1
Architecture: source i386
Version: 1.1.0-1
Distribution: unstable
Urgency: low
Maintainer: Andreas Rottmann <rotty@debian.org>
Changed-By: Andreas Rottmann <rotty@debian.org>
Description: 
 libmusicbrainz-dev - Second generation incarnation of the CD Index - development
 libmusicbrainz1 - Second generation incarnation of the CD Index - library
Closes: 139345
Changes: 
 musicbrainz (1.1.0-1) unstable; urgency=low
 .
   * New maintainer (closes: #139345).
   * New upstream version.
Files: 
 e5f392179bf2e76955edf42dbdc1f1f7 602 libs optional musicbrainz_1.1.0-1.dsc
 3cb03b32369a8040c5214e964628dae2 411499 libs optional musicbrainz_1.1.0.orig.tar.gz
 10823c62ef49ea95301f875ac9ed4311 10641 libs optional musicbrainz_1.1.0-1.diff.gz
 a88f170495ec78cf3832f8fcc29aa961 222998 devel optional libmusicbrainz-dev_1.1.0-1_i386.deb
 bf781da3ab41fa0620481d4c3840c2e5 177342 libs optional libmusicbrainz1_1.1.0-1_i386.deb

-----BEGIN PGP SIGNATURE-----
Version: GnuPG v1.0.7 (GNU/Linux)

iD8DBQE9Wowf+S/PxQH9W2IRAqd0AJ4lZ8w96vcvy2wJGRr/dmeo85p5bgCcDxRJ
79ckv4xkeO5jxn1QFIveI8M=
=24hN
-----END PGP SIGNATURE-----




Send a report that this bug log contains spam.


Debian bug tracking system administrator <owner@bugs.debian.org>. Last modified: Sun Apr 20 09:03:41 2014; Machine Name: beach.debian.org

Debian Bug tracking system
Copyright (C) 1999 Darren O. Benham, 1997,2003 nCipher Corporation Ltd, 1994-97 Ian Jackson.